package com.ga.core.mapper.org;

import com.ga.core.vo.org.GradeVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface GradeMapper {
    List<GradeVO> selectAll();
    List<GradeVO> selectActive();
    GradeVO selectById(@Param("gradeId") Long gradeId);
    int insert(GradeVO vo);
    int update(GradeVO vo);
    int deleteById(@Param("gradeId") Long gradeId);
}
